@charset "utf-8";


/*==========================================================================================

	// index.css

==========================================================================================*/

div#main h1 {
	margin-bottom:10px;
}

div#main p.toPointExchange {
	text-align:right;
	margin-bottom:20px;
}


div#main ul {
	margin-bottom:20px;
	padding-top:10px;
	background:url(../../../img/aboutpoint/memberscard.gif) no-repeat 400px 0px;
}

div#main ul li {
	color:#877254;
	padding:20px 0 20px 20px;
	border-bottom:1px dotted #EF857D;
}

div#main ul li img {
	display:block;
	margin-bottom:10px;
	margin-left:-20px;
}

